Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

Wireshark Multiple Denial of Service Vulnerabilities - July 12 (Mac OS X)

Information

Severity

Severity

Low

Family

Family

Denial of Service

CVSSv2 Base

CVSSv2 Base

3.3

CVSSv2 Vector

CVSSv2 Vector

AV:A/AC:L/Au:N/C:N/I:N/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

10 years ago

Modified

Modified

4 years ago

Summary

This host is installed with Wireshark and is prone to multiple denial of service vulnerabilities.

Insight

Insight

- Errors in the ANSI MAP, ASF, BACapp, Bluetooth HCI, IEEE 802.11, IEEE 802.3, LTP, and R3 dissectors can be exploited to cause infinite loops via specially crafted packets. - An error in the DIAMETER dissector does not properly allocate memory and can be exploited to cause a crash via a specially crafted packet.

Affected Software

Affected Software

Wireshark versions 1.4.x before 1.4.13 and 1.6.x before 1.6.8 on Mac OS X

Solution

Solution

Upgrade to the Wireshark version 1.4.13, 1.6.8 or later.

Common Vulnerabilities and Exposures (CVE)